@charset "UTF-8";
/* CSS Document */

div#collection-overview {
	/*float: left;*/
}
.collection-product {
	/*float: left;
	position: relative;*/
	padding-right: 10px;
}
.collection-product ul{
	list-style-type: none;
}
.collection-product li{
	font-size: 14px;
}
.collection-caress-custom-made {
	/*float: left;
	position: relative;*/
	background-color: #CCC;
	/*width: 820px;*/
}
.collection-caress-icon {
	/*float: left;
	position: relative;*/
	padding: 10px;
}
.collection-caress-custom-made h4{
	font-family: Arapey;
	font-style: italic;
	margin-top: 10px;
	font-size: 23px;
}
.collection-caress-custom-made p{
	font-size: 12px;
	line-height: 16px;
	/*margin-right: 100px;*/
}
.coll-title {
	color: #000;
	margin-top: 6px;
	margin-left: 6px;
}
.coll-title span, .coll-price span, .coll-sale-price span{
	font-family: Arapey;
	margin-right: 3px;
	font-style: italic;
}
.coll-price {
	color: #666;
	margin-top: 3px;
	margin-bottom: 6px;
	margin-left: 6px;
}
.coll-sale-price {
	font-size: 14px;
	margin-bottom: 2px;
	margin-left: 6px;
}
.col-swatches  {
	margin-bottom: 20px;
	margin-left: 6px;
	position: relative;
	float: left;
}

.col-swatches td{
	background-color: #FFF;
	margin-right: 6px;
}
.blackswatch {
	background-color: #000;
}

.skinswatch {
	background-color: #d9bba5;
}

.whiteswatch {
	background-color: #FFF;
}
.ivoryswatch {
	background-color: #f3f0ed;
}

li.coll-price span.style-code {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	color: #333 !important;
	font-style: normal;
	padding-right: 5px;
}

li.coll-sale-price span.style-code {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	color: #333 !important;
	font-style: normal;
	padding-right: 5px;
}